## touchsearch 1.0-1

=== debian/changelog ===
touchsearch (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Brent Chiodo <bchiodo@gmail.com>  Mon, 7 Sep 2009 14:20:00 +0000
