=== debian/control ===
Source: touchsearch
Section: user/network
Priority: optional
Maintainer: Brent Chiodo <bchiodo@gmail.com>
Build-Depends: debhelper (>= 4.0.0), python2.5-dev | python-dev (>=2.5)
Standards-Version: 3.6.0

Package: touchsearch
Architecture: all
Depends: python2.5 | python (>=2.5), python2.5-hildon | python-hildon, python2.5-gtk2 | python-gtk2, python2.5-hildondesktop | python-hildondesktop, hildon-desktop-python-loader
Description: A Home Plugin that allows you to easily search Google,
 Ebay, Dictionary.com, Google Maps and others.
XB-Maemo-Display-Name: TouchSearch
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9kGFxAJOF6N3WYAAASbSURBVEjH
 7VVLbBNXFD1vGI894E+M7cROTP4fkIpcSkVVtVL5VEAlKqBqERUiUYFuUFfdVlURXdFWYlOxaBGt
 UKVKUVp+opQSRPgYECYhJvwSj2Pn49ie8dhJbI+d8YxfN3FaCl1AV5U4q/ve07nnvnffvRd4gRd4
 Fqzb8Pa/nrlr6/6bc0+dF2d/O/fYXkfHCufyFSvWWG22NU/jrPS9jKM/HF9Yf7Crc8EmFWPPnj04
 duzYE+RDX33Tnk6n1rMs+5ogCG3RSKQ5ryiUEHJdTsmKy+WcASHngoODC1HxFjtXyGZUAHhr3QZc
 vnTxL6EK3t2ypbrW63WXdb1+Kh5/3efzffTe9u32y1eumG4HAkgmk+A4DtU1NUjGEyjOFWlTU1OO
 UhpXCsXufC7XoSj5N1mDQQzc7t86k0mPLdxo9+5Oh8Vi/sztdndpenmpJCZRX18PQRAQCATAMItw
 4MAXOHXqNCiliMenoGkaOpYvp7OzWbKY56nFaiEupxPhcBi3bt1CNBqlHMd1S5K0EwBYALBarQeL
 RWV/IpNH3cq1EB8ex+CdO2hobATLsgiFQrjU14faWg+GR0aox+MhZrMZdV4v8Xg8lFJKGurrIQhh
 CIIAhmFQKpWIUii0uVzVDZIkxhkAMBgM6yVJQkktQdKrsahpIyRJQjQaBQBKCEEsFkO5XIacSpF4
 PB5RFOVrhpB7tFwmJqMRfr8fN27cwPj4OFRVBQAYWHal2Wx+H4CFAQDOyCVUVUUxM4mr/Q8RlM0w
 OFogiQmq6zoxGAxBSqn/3r37spxO/3r+/PlNxWJxQp2b84aFEHp7ezE2NgZJEhGJRBCLxQAApVJJ
 zGazDwCUWQBQFKXb4XCuTYpJNHI3Md6xE3qyEUr8PskryhlZlr/8padnbj6nE51dXT/Xejwbze4W
 GBke4ehJCCMPwXEcGIZBoVCAtapKS8tydyolPQJQZAHA5/P1xCYn9/I8v5qggFX8EK4t0RHJ5k5k
 JmKHAYQATANAZ1fXp1U220bCmihd2k4Yzo6WzU2IpQ9h9O4VcEYTAGAJzw9JmvYTABXAHAsAH+/b
 J3175Mjetvb2gxzHvZpJSfns+P3r2Vz+NAChIgIALqdrfSIRB7ekikwkFIxKsxienEHZ8Q5Mtkd0
 VpokHGd8EJua+hxADkAKQJmpOPhk//6gmJS6OI7b9EfvxQ/9128e1jTNDyDx9zozGo3Tuq4jO53G
 0LCAu2IBqokDtdrBN71BqK6hXNZ/LKlqEYAMYG7heze3tiEcGgEhZLoSPSGEUErpPwtalKQet9u9
 KzIapuYaM3E0NIN3OlCYUag2U0MW86armdmcCEABkK3wGAAYFUIg5PEm8TQRADj6/Xcn7XZ7n4lf
 TEyZEazS++ma1Xb60ise0uy1ZfO53DVN00rzT6ZWeIuepdE6a2qg5PMIDAz07Nixw1dlX9q6zGJk
 WpQkqVKSpdGbF04MDAwMAogBGH5uISWfx9Zt2zAUDJY0XT/V2tr6IF8o5CLRMdF/4Xf/2TOngwAk
 AP3z+Xmyez8vvMuWmdOy7FAUxQagDECcF9FfTPL/F/4EEOkyG7GxddUAAAAASUVORK5CYII=
