## touchsearch 1.1-1

=== debian/changelog ===
touchsearch (1.1-1) unstable; urgency=low

  * Added Preferences Dialog
  * Changed installation location
  
 -- Brent Chiodo <bchiodo@gmail.com>  Sun, 27 Sep 2009 18:53:00 +0000
