=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 
 Package: touchsearch
 Architecture: all
-Depends: python2.5 | python (>=2.5), python2.5-hildon | python-hildon, python2.5-gtk2 | python-gtk2, python2.5-hildondesktop | python-hildondesktop, hildon-desktop-python-loader
-Description: A Home Plugin that allows you to easily search Google,
- Ebay, Dictionary.com, Google Maps and others.
+Depends: python2.5 | python (>=2.5), python2.5-hildon | python-hildon (>=0.9.0-1maemo12), python2.5-gtk2 | python-gtk2, python2.5-hildondesktop | python-hildondesktop (>=0.0.3-1maemo2), hildon-desktop-python-loader
+Description: A Desktop Widget that allows you to search the Web.
+ Easily search Google, Ebay, Dictionary.com, Google Maps and others.
 XB-Maemo-Display-Name: TouchSearch
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
