## touchsearch 1.1-2

=== debian/changelog ===
touchsearch (1.1-2) unstable; urgency=low

  * Fixed minor settings bug

 -- Brent Chiodo <bchiodo@gmail.com>  Sun, 18 Oct 2009 18:37:00 +0000
