## touchsearch 1.1-3

=== debian/changelog ===
touchsearch (1.1-3) unstable; urgency=low

  * Fixed minor settings bug

 -- Brent Chiodo <bchiodo@gmail.com>  Sun, 18 Oct 2009 19:37:00 +0000
