## touchsearch 1.1-5

=== debian/changelog ===
touchsearch (1.1-5) unstable; urgency=low

  * Fixed Packaging bugs

 -- Brent Chiodo <bchiodo@gmail.com>  Sun, 18 Oct 2009 19:37:00 +0000
