=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: touchsearch
 Architecture: all
-Depends: python2.5 | python (>=2.5), python2.5-hildon | python-hildon (>=0.9.0-1maemo13), python2.5-gtk2 | python-gtk2, python2.5-hildondesktop | python-hildondesktop (>=0.1.0-1maemo1), hildon-desktop-python-loader, python2.5-gobject | python-gobject
+Depends: python (>=2.5), python-hildon (>=0.9.0-1maemo13), python-gtk2, python-hildondesktop (>=0.1.0-1maemo1), hildon-desktop-python-loader, python-gobject
 Description: A Desktop Widget that allows you to search the Web.
  Easily search Google, Ebay, Dictionary.com, Google Maps and others.
 XB-Maemo-Display-Name: TouchSearch
