=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
 Package: touchsearch
 Architecture: all
 Depends: python (>=2.5), python-hildon (>=0.9.0-1maemo13), python-gtk2, python-hildondesktop (>=0.1.0-1maemo1), hildon-desktop-python-loader, python-gobject
-Description: A Desktop Widget that allows you to search the Web.
- Easily search Google, Ebay, Dictionary.com, Google Maps and others.
+Description: A desktop widget which allows you to search the web.
+ .
+ Easily search Google, Ebay, Dictionary.com and others.
 XB-Maemo-Display-Name: TouchSearch
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
