## touchsearch 1.1-7

=== debian/changelog ===
touchsearch (1.1-7) unstable; urgency=low

  * Fixed Packaging bugs
  * Fixed searching bug

 -- Brent Chiodo <bchiodo@gmail.com>  Sun, 18 Oct 2009 19:37:00 +0000
