=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: touchsearch
 Architecture: all
-Depends: python (>=2.5), python-hildon (>=0.9.0-1maemo13), python-gtk2, python-hildondesktop (>=0.1.0-1maemo1), hildon-desktop-python-loader, python-gobject, python-osso (>=0.4-0maemo1)
+Depends: python (>=2.5), python-hildon (>=0.9.0-1maemo13), python-gtk2, python-hildondesktop (>=0.1.0-1maemo1), hildon-desktop-python-loader, python-gobject, python-osso (>=0.4-0maemo1), hildon-desktop-python-loader (>=0.1.0-1maemo1)
 Description: A desktop widget which allows you to search the web.
  .
  Easily search Google, Ebay, Dictionary.com and others.
