## touchsearch 1.2-1

=== debian/changelog ===
touchsearch (1.2-1) unstable; urgency=low

  * Fixed Packaging bugs

 -- Brent Chiodo <bchiodo@gmail.com>  Sun, 24 Oct 2009 19:37:00 +0000
