## touchsearch 1.2-2

=== debian/changelog ===
touchsearch (1.2-2) unstable; urgency=low

  * Fixed capitalization in dialogs
  * Fixed malformed description
  * Changed "select search engine" icon to be intuitive
  * Added XSBC-Bugtracker field in control file

 -- Brent Chiodo <bchiodo@gmail.com>  Sun, 3 Nov 2009 19:37:00 +0000
