=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: touchsearch
-Section: user/network
+Section: user/desktop
 Priority: optional
 Maintainer: Brent Chiodo <bchiodo@gmail.com>
 Build-Depends: debhelper (>= 4.0.0), python2.5-dev | python-dev (>=2.5)
@@ -8,10 +8,10 @@
 Package: touchsearch
 Architecture: all
 Depends: python (>=2.5), python-hildon (>=0.9.0-1maemo13), python-gtk2, python-hildondesktop (>=0.1.0-1maemo1), python-gobject, python-osso (>=0.4-0maemo1), hildon-desktop-python-loader (>=0.1.0-1maemo1)
-Description: A desktop widget which allows you to search the web.
- .
- Easily search Google, Ebay, Dictionary.com and others.
+Description: Desktop Widget which allows you to search the web.
+ Easily search Google, Ebay, Dictionary.com and more.
 XB-Maemo-Display-Name: TouchSearch
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=TouchSearch
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
  /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9kGFxAJOF6N3WYAAASbSURBVEjH
