## touchsearch 1.3-1

=== debian/changelog ===
touchsearch (1.3-1) unstable; urgency=low

  * Added: search engines (Youtube, Amazon, Wikipedia, IMDb)
  * Added: "Options" dialog
  * Added: Keyboard return/enter button initiates search
  * Added: Setting to change icon-style (previously disabled)
  * Added "Credits" and "License" information to About dialog
  * Changed: Settings dialog to a sub-dialog of Options
  * Changed: About dialog now a sub-dialog of Options
  * Changed: Application settings changes update real-time
  * Changed: "Icon Style" button is finger-friendly
  * Changed: Application logo (appears in the Application Manager and About dialog)
  * Removed "Padding" option

 -- Brent Chiodo <bchiodo@gmail.com>  Wed, 23 Dec 2009 17:00:00 +0000
