=== debian/control ===
Source: touchsearch
Section: user/desktop
Priority: optional
Maintainer: Brent Chiodo <bchiodo@gmail.com>
Build-Depends: debhelper (>= 4.0.0), python2.5-dev | python-dev (>=2.5)
Standards-Version: 3.6.0

Package: touchsearch
Architecture: all
Depends: python (>=2.5), python-hildon (>=0.9.0-1maemo13), python-gtk2, python-hildondesktop (>=0.1.0-1maemo1), python-gobject, python-osso (>=0.4-0maemo1), hildon-desktop-python-loader (>=0.1.0-1maemo1)
Description: Desktop Widget which allows you to search the web.
 Easily search Google, Ebay, Amazon.com, IMDb, Wikipedia, Dictionary.com, YouTube and more.
 .
 Note: You may need to restart your device to complete installation of this Desktop Widget.
XB-Maemo-Upgrade-Description: This is a recommended update for version 1.1 users. Some of the things that
 have been improved in this version are:
 .
 * You can know press the Return key on the keyboard to initiate a search
 * There is an option to select what logo style you prefer (Ghosted or Color)
 * Additional search engines have been added, including Wikipedia, IMDb, Youtube, and Amazon.
XB-Maemo-Display-Name: TouchSearch
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=TouchSearch
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAAEgBckRAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A                                             
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9kMFwADIZafJv0AAA8lSURBVGje                                             
 7Zl5dFRVmsB/b6ktSVX2xBSBkAUQTFgDKqAiR7FFmUZhHKHbwXaBkfaIDtLj1t2OM+MKjo20ffDY                                             
 LqNyBo7gAqMCg6INImhATFglEEJCKkklqdReb7vzRyrRkBChHc/MH37nvPMq993vfsv99sD3wYqa                                             
 KWLuaiFW1EwRACrA0+vuEOMzxpA5SqcDuPj+fUIC2HLiOXGq7g5agwadhSMBkAHuefpaPPl/gJYq                                             
 2lZfz8u3tK3ooTFydubHRTd9IoCVAzIjATy2Y9JbqRm2ObFINo9c/J4KmDLA5SUL5nga13F8zzx+                                             
 vqLZ6CY+4VDVTCRbOsMLZzBq2tgerqqCoVfI9K7k1S1+1I239qJVNHHpApHkijvuuKO9X47mrhZj                                             
 5q4Wvz8rtwD/+NbYpwZdmPqbb/5YTm5OHocKH6P8optxZzQAsLR8pwqY3QgFG/auOm1zFOFvmwES                                             
 CCEwO46wpe018ov34/Yc5IkJTZLcTWH3lnQUx3HSL3iSjAueoqU1TPj0AQqHr8VmO0w8JvdmCRhZ                                             
 uqDq4KWz5gCwa+P6ng8zS1ZZkZOSBGwY6DbS+NFg7mrx+7mrxRUDqrXbPAH2fP4Bw0qXkJl7tFul                                             
 Uh+EFTVTRPP2C1B8xSQy8zgSuY7pNy7sOawbSQV46IMJb7oOT+dns/OwTBun6m9jpG83QeDjd15O                                             
 ooywA5oCMPPmqevTnA8jhB1/2yyEEMhpg9j23gjUoW8zasoShkywm9WbYp/IAPGvx1Ba/jZtviJM                                             
 XScR12huizEyYw3DK7oopGTK3h4n2s3t1B8diXf4WrIHP0skFgbTYEvThcRjMvGYzEs3+df0IHz4                                             
 cEHlkR0HiGkapqEydPgrtO1dzWSXg4xtC4k2ZgDs6KWlFO+lb924smmO08gkrnb0mIYePMks7zYU                                             
 RWHlypWSdMa9LLzxtdLVX7zzR2Sbi0TboTrftn+YC1QtXrz4Z8Fg8P3/Azv6HpAG+rjsnXHZecWu                                             
 E7Iiufd8/gGm6QbAZa9m7MS7AIgFjUWPTN794nkReHzPJYcdKcqI/r7t2rmDC4ffhmqLAvSEiKR5                                             
 pgCxgQikr6iZEojuH4rRmM+Vt5SAAIGgpaGCeGISrfvWUGVdQ+VVN/cghQKF+JvG4kxpQ9K3vfjM                                             
 7H2L+iOgrKiZYhx/aSRzlo5GkiQEcPzgjUiyDdWVhRACIQSWsBBH3yAw6RUkGbZvfJ2AWsyYyqtx                                             
 ew7wxISmCqDmTALDF/9uzpG5iy7ndP0cMFqwLIHBqJ4NQoguWzQsmtvjJIxfI0Z82keNrbX6iy/d                                             
 5F/U4wndYIifc+iLQvIKNhCNl+DO8uF27yEajdPaEcff0fXuCCaQE36kjFOYJn2eQ1vjp3vU8p3z                                             
 2wLqMG+KfdCE1sahFI1ei5CbkOz1uLO+ICv3C9Iz9xFoHUPIX0fjZ88TqskkeuQaTE8tpqqhazK6                                             
 JrN+iX8x4O/vkl1q6gX/Ujxv69IMrZq/u+wopiOMHgPVJbB15rC7roh9nRU9CMNSa6lw7qKltQVv                                             
 gZdQKNTQ0NBQtmHDhsRAfjBGceXcO/fPnl6Zce+mOzGkaX02h469V+3f/cT9d911V42qqp9Eo9FS                                             
 XdexLEuSzsEZRwKlwATAm1zzA0eTlnIECPeHuGDBglH8BD8o2J2RfK8ApgGBeNC3adOygtofTODx                                             
 3Zf8myNVeSgSLuPr/a/2rFdOvBqbPYZlilPLxnxWDJhnO0M+y7prRc0U4UhVHgJITTvG6DFdFquH                                             
 W7DZY+iaC1mRBq+omWI8uOW65edMYMbiwUUraqZEz1xPTTuGk03fhu3Nj/f8zvEGlj66feLb56Ii                                             
 ZUXNFAMg1pRC03/nY9dysSQLR246x42ZWJmjMUM1XD7rvj6H1XzUdssr9xx+47tr6nf/+O22yreF                                             
 EBx7aQSzF03Eca8BloQkSdQe/RXD435qD20mVHa418EnDl0PQPn0Ta8D6wCtPxVlZ+Q7Zu18NJd5                                             
 D1Ri95hdhbgAX/04FNWGklpA2bircdcP60XgVP1tnKq/jQ/X/omhN6x+sF8VXblw+vzJ5UVvTr5q                                             
 NC5Pl2DxaC6n6y5HsbuRbE4QAssSJELNRNLuRspuQ9dcbN+xlWCikyumj0TXPSy/5IjUR0WV13ZO                                             
 a/3ATkPZHBRFZljFuzQen4qamo0QgGUihAQIlJQcxP4b+MRQUN37SM9fzriyZwGw2YIA2UBbLwLp                                             
 +ep4R5mD4lH/RWP9rZiWQHFlIywLAMsSyawGoYiBx2UxsvxhFLvoz3h6CPTcwafrH1M8+RKqoqOF                                             
 2zmybybCMrHMrkdYJp1hHX+nRkI3aQmpZzu8fz+IxKyDofohGKYgd1AVtpQ08grexzINOkI6bUED                                             
 XTdBmGBZeJTOftOl2eXTiT4Edr5w7XobMar/Mhln6gm8RWvQ5cPkFK2kbNTzFBatB2GBJbASnRw9                                             
 2UI0nNqTJruftnrLDwT6M9PavdZsOk/tJhTvIKx1YpkgLAnLknGm+LC0EKZpkh76DH/jN0gbZvDN                                             
 mlvQgg50TULXJDY/HngW6Owv6QebfM3FkveaCu1EnOwhIVSbiiQpSEgIIdF6wktGeAcv7y0mkTWV                                             
 DK0aV7yDEvMagidVtNwGPl7evhRo7o+AkfAfOildeM+C4+HBakpLEK21jZDPwu8LEDxmI9Lazprq                                             
 MqLkENZs1FvjGJ3fhr/5FFbQRY7/UkpLS31fffXVJwOF63klv9z5ihHxOS7/xVKwJBTsmHKCT998
 FpunqA/C9KlLSD1QaXV0dMgpKSkIIeKhUOhv3nzzza39het3jr8x5VeJjrrTuiajGxJxQycWdiGE
 gmVofZ4/313z4nPPPVeelZX1JEA4HHaoqrpl/vz5R8+WcBRgEjBv2u8GzcoqdQ7dteYR7OklvTb5
 P//XjZH6reuBLUATwLJly5zBYPCtRCJxnaZpxvelzGxgaLJkGQ64k+t1QFXyfbQ/xDvvvLNY07Tm
 883haYDrp1LmJ/hr6roBQHmy6tIFppk1e/9Xr0+zRKb7bBtd9mpGXPRowG5r2mga4p0HJ37+7kAl
 248lgPLg++PnZQ1yviArUh9mI+EyDtQ839OxA5jxIBeNvrdnQHQmaPG0U00n8hat/NvXP/jRBJix
 eHDR9NsL37c55HPqWCLhMg5U/wHTSkcPt1Ax/gEyc4/y9a67iEezGXfZCmz2WN9WzK+98+i0L+af
 OS34IQK4frutcm1GvmPWt704CE3F0hROHLiWaGcOSthFTl4rOWM3IKsguzT2bHsE3TYdMxbAqe7t
 YToUKOw13ugPWutiLzx5/d77vluBnrcAMxYPvuLqRYM3yorklvUUosezaNjpwAg5KByWTen4DC4o
 cWOz24iFE1jCorl+MiFfG/GOesKhEFHPWE7ap2AYBqUlj1JQtOuczcPQrNP/NH7XxUDDeQsw7Vbv
 jFn3F29GyGjVI2j90kP2MEHljKHYnQpCCKQkuuDb0u7UsemYUhHINkDGskxU30fUtSQ4FBzE4LHr
 +hXi043/jqGnfNtQ2KKMnPAqpiGHnpm5qvJsGe1sApQ+tffST9VYtvfY2jxKx+RSee3g5JyoN5Lf
 N5rOtrIeQRRbGrIjFZJ7RbJgVmWLwDfbSMRPo17+Wh+C2ze+jiOruKtd0KEjGCUcaMEyEpixju0H
 /3TpLf3dhNoP8+l3vVL+S1s811v3bh6DL0pjyJhrqa0ZQq63Bk9mPSBhGCqNx6/EMLNQU9O7vaPn
 lRxZIQGKDJaQcRZdice3lZM75tPuDiBsXcVSU3MBDe06NiFQbUHGV86lwnOgl0Hkp02Y+fEzVa+f
 6dz9CZCfV+KdpX11EbKjmYrLBtHemo/s9NLqcxMODGFQyWf46idhiHwkmwPL+k4o75FB9FoTCGRJ
 EPZcjDe8kWOtqQyZ+hRI4C6F4ZMH9ofSiScnfAwbz0UAV/ORSfYco5GMbDepHgcp7q0YeioNdXOJ
 RWwEAxkkYg6wqQhhwpndjfh2cqibgljCIq6LZP9lJ8WwUZ5XQ/D8s5C7u2wcSABz386S01cWpVUo
 GSqxiI4zxYawBHqsE8VeQFN9NpJiR7LMPnxruiChdzEuumNut7MJMLU4NkWmPlCPw5CQFPGDyoD+
 BIh1NB7adWLYvGtGhTby+QdjKB2dSv6QGopGbCASKsXuDOBwtCMAw4rT3lGMr+GqPtcgJZ24WwjT
 EqQmagmGIkRzw6gWYJ3bNbz3SOdmIHQuUSgNqLhk0aY1lYXRoW41hiM1k8wLyigc8RmSoxVTJAAJ
 SQJJSgbT744shaCzvZSW01cBXVNvISDhP4ho2k5noJ1AFE7KQ1AHN+DOa6BwxNnzQ83GyOaPlgce
 BqrPTGxKf6UJoDRUrTkqVzww41Tc6yg0dxMKtCKcPlzpBgg5yZicbH1lEFKXPkTXusMZoLW+BEty
 YIQa8ES+JOSvY3+jgxQ5SiTgI91opkg48cYKyfVfRqLBQyymY7nDWKaEZUrUf5k4svmf23+XzAPB
 88nEw4EJQ2b/5+POvNFDM9V2xmUepjhbw0jx4cqLkpGfisOpoDhAkRWEAEMziUd1YgGD09Uj8Lig
 tlVmj38EUat37Tc6o5YiZT9mzE9nZ5DUtBQ8bg9Op5OQ4achcMRX/VHj8pqamrVAw6233iq9+uqr
 4nxqoUJgVErh1AUF05fPkRSnA2GhBY5zw/xVGKaBNzYJoUtYso7ddJPQ48ScLQRTa3l//W9QPUO/
 pxizyLQFKFL3U5zRgB6zCEfCRCNRMjMzhcvlkkzTNMLh8EHDMB4Lh8Mfrlu3LnI+xZwClAOjXN5L
 5uRf8fT1ZqTFMfUXywZEaqu/kEN/uR1b+pBzclK9s55x19zn/3J5fPPFY6f6Bg0aNE2SpAmJRAJN
 0yzLsiSHwyFJkoSmaa26rn9uGMbS84nE9uQ/DQYDM8pmeMpH3pA52eFWetlFS+1oTnxxNabmxJZR
 giTbBjxU66w73XnwP6oiJ7dUAduTcb62u9FZsmTJJMuyFhiGcbOu61mapmFZlhBd08K/uiNLS44T
 3EAFMNyZrmR7J6YVWHJ5Ttz8+wJJtvdCsIyYpodOtmmBb/zhYxtOJkNiddI524BT39cDLFy40GZZ
 1o1CiF8bhnGZYRh7/zdaSpKjCjeQkfytnmVfIslkKDnC086X0N133y2tWrVK8BP8P4H/AXBO/hML
 9ApnAAAAAElFTkSuQmCC
