=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  Easily search Google, Ebay, Amazon.com, IMDb, Wikipedia, Dictionary.com, YouTube and more.
  .
  Note: You may need to restart your device to complete installation of this Desktop Widget.
-XB-Maemo-Upgrade-Description: This is a recommended update for version 1.1 users. Some of the things that
+XB-Maemo-Upgrade-Description: This is a recommended update for version 1.2 users. Some of the things that
  have been improved in this version are:
  .
  * You can know press the Return key on the keyboard to initiate a search
