## touchsearch 2.0-2

=== debian/changelog ===
touchsearch (2.0-2) unstable; urgency=low

  * Changed license agreemant
  
 -- Brent Chiodo <bchiodo@gmail.com>  Fri, 8 Jan 2009 15:00:00 +0000
 
 touchsearch (2.0-1) unstable; urgency=low

  * Added: Configure Search Engines Dialog
  * Added: Add, Delete, Edit, and Sort options to Configure Search Engines dialog: Closes bug #7608
  * Added: Widget Opacity option to Settings dialog
  * Added: History backend support (currently disabled)
  * Added: Help button in Options dialog
  * Added: Search Engine WebMD
  * Changed: Widget background from square corner to rounded
  * Changed: Widget background from opaque to user-selectable transparent
  
 -- Brent Chiodo <bchiodo@gmail.com>  Tue, 5 Jan 2009 15:00:00 +0000
