## touchsearch 2.0-3

=== debian/changelog ===
touchsearch (2.0-3) unstable; urgency=low

  * Changed license agreemant
  * Fixed Edit search engine bug
  
 -- Brent Chiodo <bchiodo@gmail.com>  Fri, 8 Jan 2009 15:00:00 +0000
 
