## touchsearch 2.1-2

=== debian/changelog ===
touchsearch (2.1-2) unstable; urgency=low

  * Changed license agreemant
  
 -- Brent Chiodo <bchiodo@gmail.com>  Mon, 11 Jan 2009 15:00:00 +0000
 
