=== debian/control ===
--- 
+++ 
@@ -12,12 +12,23 @@
  Easily search Google, Ebay, Amazon.com, IMDb, Wikipedia, Dictionary.com, YouTube and more.
  .
  Note: You may need to restart your device to complete installation of this Desktop Widget.
-XB-Maemo-Upgrade-Description: This is a recommended update for version 1.2 users. Some of the things that
- have been improved in this version are:
+XB-Maemo-Upgrade-Description: Desktop Widget which allows you to search the web.
+ Easily search Google, Ebay, Amazon.com, IMDb, Wikipedia, Dictionary.com, YouTube and more.
  .
- * You can know press the Return key on the keyboard to initiate a search
- * There is an option to select what logo style you prefer (Ghosted or Color)
- * Additional search engines have been added, including Wikipedia, IMDb, Youtube, and Amazon.
+ Changes since v1.3-2:
+  * You can now add, edit, delete, and sort search engines
+  * Widget background now features rounded-corners with user-selectable opacity
+  * New integrated help system
+  * Added WebMD to search engines list
+ .
+ Changes since v1.2-2:
+  * You can now add, edit, delete, and sort search engines
+  * Widget background now features rounded-corners with user-selectable opacity
+  * New integrated help system
+  * Added WebMD to search engines list
+  * You can know press the Return key on the keyboard to initiate a search
+  * There is an option to select what logo style you prefer (Ghosted or Color)
+  * Additional search engines have been added, including Wikipedia, IMDb, Youtube, and Amazon
 XB-Maemo-Display-Name: TouchSearch
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=TouchSearch
 XB-Maemo-Icon-26:
