## touchsearch 2.2-1

=== debian/changelog ===
touchsearch (2.2-1) unstable; urgency=low

  * Bugfixes
  
 -- Brent Chiodo <bchiodo@gmail.com>  Mon, 11 Jan 2009 15:00:00 +0000
