=== debian/control ===
--- 
+++ 
@@ -7,14 +7,18 @@
 
 Package: touchsearch
 Architecture: all
-Depends: python (>=2.5), python-hildon (>=0.9.0-1maemo13), python-gtk2, python-hildondesktop (>=0.1.0-1maemo1), python-gobject, python-osso (>=0.4-0maemo1), hildon-desktop-python-loader (>=0.1.0-1maemo1)
+Depends: python (>=2.5), python-hildon (>=0.9.0-1maemo15), python-gtk2, python-hildondesktop (>=0.1.0-1maemo3), python-gobject, python-osso (>=0.4-0maemo1), hildon-desktop-python-loader (>=0.1.0-1maemo1)
 Description: Desktop Widget which allows you to search the web.
  Easily search Google, Ebay, Amazon.com, IMDb, Wikipedia, Dictionary.com, YouTube and more.
- .
- Note: You may need to restart your device to complete installation of this Desktop Widget.
 XB-Maemo-Upgrade-Description: Desktop Widget which allows you to search the web.
  Easily search Google, Ebay, Amazon.com, IMDb, Wikipedia, Dictionary.com, YouTube and more.
  .
+ Changes since v2.1-2:
+  * You can now easily reset your search engine database to it's default state
+  * New keyword based search system (A.K.A the QuickBar)
+  * You can know edit or delete the currently selected search engine
+  * Plus several minor bugfixes
+  .
  Changes since v1.3-2:
   * You can now add, edit, delete, and sort search engines
   * Widget background now features rounded-corners with user-selectable opacity
