## touchsearch 2.2-2

=== debian/changelog ===
touchsearch (2.2-2) unstable; urgency=low

  * Fixed edit-button bug in Customize Search Engine dialog
  
 -- Brent Chiodo <bchiodo@gmail.com>  Sat, 3 Apr 2009 15:00:00 +0000
