=== debian/control ===
--- 
+++ 
@@ -13,12 +13,15 @@
 XB-Maemo-Upgrade-Description: Desktop Widget which allows you to search the web.
  Easily search Google, Ebay, Amazon.com, IMDb, Wikipedia, Dictionary.com, YouTube and more.
  .
+ Changes since v2.2-1:
+  * Fixes a bug in the Customize Search Engine dialog
+ .
  Changes since v2.1-2:
   * You can now easily reset your search engine database to it's default state
   * New keyword based search system (A.K.A the QuickBar)
   * You can know edit or delete the currently selected search engine
   * Plus several minor bugfixes
-  .
+ .
  Changes since v1.3-2:
   * You can now add, edit, delete, and sort search engines
   * Widget background now features rounded-corners with user-selectable opacity
