## touchsearch 3.0-1

=== debian/changelog ===
touchsearch (3.0-1) unstable; urgency=low

  * Added: Ability to install additional search engines
  * Added: 'Enhanced' tabbed search interface (Favorites)
  * Added: Improved error handling
  * Added: Ability to select search engine language (if supported)
  * Added: Donation and additional search engine links
  * Added: Auto-scrolling viewport to Configure dialog
  * Changed: backend search engine format
  * Changed: Settings dialog to reflect new options
  * Changed: Configure dialog to reflect new format
  * Removed: 'Ghosted' icon color option
  * Removed: Add search engine wizard
  
 -- Brent Chiodo <bchiodo@gmail.com>  Sat, 17 Jul 2009 15:00:00 +0000
