=== search_engines/YouTube/touchsearch-youtube-1.0/debian/changelog ===
touchsearch-youtube (1.0) unstable; urgency=low

  * Initial Release.

 -- Brent Chiodo <bchiodo@gmail.com>  Sat, 17 Jul 2009 14:20:00 +0000
