=== debian/control ===
Source: touchsearch
Section: user/desktop
Priority: optional
Maintainer: Brent Chiodo <bchiodo@gmail.com>
Build-Depends: debhelper (>= 4.0.0), python2.5-dev | python-dev (>=2.5)
Standards-Version: 3.6.0

Package: touchsearch
Architecture: all
Depends: python (>=2.5), python-hildon (>=0.9.0-1maemo15), python-gtk2, python-hildondesktop (>=0.1.0-1maemo3), python-gobject, python-osso (>=0.4-0maemo1), hildon-desktop-python-loader (>=0.1.0-1maemo1)
Description: Desktop Widget which allows you to search the web
 Easily search Google, Ebay, Amazon.com, Wikipedia, Dictionary.com, YouTube and many more.
XB-Maemo-Upgrade-Description: Desktop Widget which allows you to search the web.
 Easily search Google, Ebay, Amazon.com, Wikipedia, Dictionary.com, YouTube and many more.
 Changes since v2.2-2:
  * Added ability to install additional search engines
  * Added 'Enhanced' tabbed search interface (Favorites)
  * Improved error handling
  * Added ability to select search engine language (if supported)
  * Added donation and additional search engine links
  * Added auto-scrolling viewport to Configure dialog
  * Changed backend search engine format
  * Changed settings dialog to reflect new options
  * Changed configure dialog to reflect new format
  * Removed 'Ghosted' icon color option
  * Removed 'Add search engine' wizard
 .
 Changes since v2.2-1:
  * Fixes a bug in the Customize Search Engine dialog
 .
 Changes since v2.1-2:
  * You can now easily reset your search engine database to it's default state
  * New keyword based search system (A.K.A the QuickBar)
  * You can know edit or delete the currently selected search engine
  * Plus several minor bugfixes
 .
 Changes since v1.3-2:
  * You can now add, edit, delete, and sort search engines
  * Widget background now features rounded-corners with user-selectable opacity
  * New integrated help system
  * Added WebMD to search engines list
 .
 Changes since v1.2-2:
  * You can now add, edit, delete, and sort search engines
  * Widget background now features rounded-corners with user-selectable opacity
  * New integrated help system
  * Added WebMD to search engines list
  * You can know press the Return key on the keyboard to initiate a search
  * There is an option to select what logo style you prefer (Ghosted or Color)
  * Additional search engines have been added, including Wikipedia, IMDb, Youtube, and Amazon
XB-Maemo-Display-Name: TouchSearch
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=TouchSearch
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAAEgBckRAAAKRWlDQ1BJQ0MgcHJvZmlsZQAAeNqd                   
 U2dUU+kWPffe9EJLiICUS29SFQggUkKLgBSRJiohCRBKiCGh2RVRwRFFRQQbyKCIA46OgIwVUSwM                   
 igrYB+Qhoo6Do4iKyvvhe6Nr1rz35s3+tdc+56zznbPPB8AIDJZIM1E1gAypQh4R4IPHxMbh5C5A                   
 gQokcAAQCLNkIXP9IwEA+H48PCsiwAe+AAF40wsIAMBNm8AwHIf/D+pCmVwBgIQBwHSROEsIgBQA                   
 QHqOQqYAQEYBgJ2YJlMAoAQAYMtjYuMAUC0AYCd/5tMAgJ34mXsBAFuUIRUBoJEAIBNliEQAaDsA                   
 rM9WikUAWDAAFGZLxDkA2C0AMElXZkgAsLcAwM4QC7IACAwAMFGIhSkABHsAYMgjI3gAhJkAFEby                   
 VzzxK64Q5yoAAHiZsjy5JDlFgVsILXEHV1cuHijOSRcrFDZhAmGaQC7CeZkZMoE0D+DzzAAAoJEV                   
 EeCD8/14zg6uzs42jrYOXy3qvwb/ImJi4/7lz6twQAAA4XR+0f4sL7MagDsGgG3+oiXuBGheC6B1                   
 94tmsg9AtQCg6dpX83D4fjw8RaGQudnZ5eTk2ErEQlthyld9/mfCX8BX/Wz5fjz89/XgvuIkgTJd                   
 gUcE+ODCzPRMpRzPkgmEYtzmj0f8twv//B3TIsRJYrlYKhTjURJxjkSajPMypSKJQpIpxSXS/2Ti                   
 3yz7Az7fNQCwaj4Be5EtqF1jA/ZLJxBYdMDi9wAA8rtvwdQoCAOAaIPhz3f/7z/9R6AlAIBmSZJx                   
 AABeRCQuVMqzP8cIAABEoIEqsEEb9MEYLMAGHMEF3MEL/GA2hEIkxMJCEEIKZIAccmAprIJCKIbN                   
 sB0qYC/UQB00wFFohpNwDi7CVbgOPXAP+mEInsEovIEJBEHICBNhIdqIAWKKWCOOCBeZhfghwUgE                   
 EoskIMmIFFEiS5E1SDFSilQgVUgd8j1yAjmHXEa6kTvIADKC/Ia8RzGUgbJRPdQMtUO5qDcahEai                   
 C9BkdDGajxagm9BytBo9jDah59CraA/ajz5DxzDA6BgHM8RsMC7Gw0KxOCwJk2PLsSKsDKvGGrBW                   
 rAO7ifVjz7F3BBKBRcAJNgR3QiBhHkFIWExYTthIqCAcJDQR2gk3CQOEUcInIpOoS7QmuhH5xBhi                   
 MjGHWEgsI9YSjxMvEHuIQ8Q3JBKJQzInuZACSbGkVNIS0kbSblIj6SypmzRIGiOTydpka7IHOZQs                   
 ICvIheSd5MPkM+Qb5CHyWwqdYkBxpPhT4ihSympKGeUQ5TTlBmWYMkFVo5pS3aihVBE1j1pCraG2                   
 Uq9Rh6gTNHWaOc2DFklLpa2ildMaaBdo92mv6HS6Ed2VHk6X0FfSy+lH6JfoA/R3DA2GFYPHiGco                   
 GZsYBxhnGXcYr5hMphnTixnHVDA3MeuY55kPmW9VWCq2KnwVkcoKlUqVJpUbKi9Uqaqmqt6qC1Xz                   
 VctUj6leU32uRlUzU+OpCdSWq1WqnVDrUxtTZ6k7qIeqZ6hvVD+kfln9iQZZw0zDT0OkUaCxX+O8                   
 xiALYxmzeCwhaw2rhnWBNcQmsc3ZfHYqu5j9HbuLPaqpoTlDM0ozV7NS85RmPwfjmHH4nHROCeco                   
 p5fzforeFO8p4ikbpjRMuTFlXGuqlpeWWKtIq1GrR+u9Nq7tp52mvUW7WfuBDkHHSidcJ0dnj84F                   
 nedT2VPdpwqnFk09OvWuLqprpRuhu0R3v26n7pievl6Ankxvp955vef6HH0v/VT9bfqn9UcMWAaz                   
 DCQG2wzOGDzFNXFvPB0vx9vxUUNdw0BDpWGVYZfhhJG50Tyj1UaNRg+MacZc4yTjbcZtxqMmBiYh                   
 JktN6k3umlJNuaYppjtMO0zHzczNos3WmTWbPTHXMueb55vXm9+3YFp4Wiy2qLa4ZUmy5FqmWe62                   
 vG6FWjlZpVhVWl2zRq2drSXWu627pxGnuU6TTque1mfDsPG2ybaptxmw5dgG2662bbZ9YWdiF2e3                   
 xa7D7pO9k326fY39PQcNh9kOqx1aHX5ztHIUOlY63prOnO4/fcX0lukvZ1jPEM/YM+O2E8spxGmd                   
 U5vTR2cXZ7lzg/OIi4lLgssulz4umxvG3ci95Ep09XFd4XrS9Z2bs5vC7ajbr+427mnuh9yfzDSf                   
 KZ5ZM3PQw8hD4FHl0T8Ln5Uwa9+sfk9DT4FntecjL2MvkVet17C3pXeq92HvFz72PnKf4z7jPDfe                   
 Mt5ZX8w3wLfIt8tPw2+eX4XfQ38j/2T/ev/RAKeAJQFnA4mBQYFbAvv4enwhv44/Ottl9rLZ7UGM                   
 oLlBFUGPgq2C5cGtIWjI7JCtIffnmM6RzmkOhVB+6NbQB2HmYYvDfgwnhYeFV4Y/jnCIWBrRMZc1                   
 d9HcQ3PfRPpElkTem2cxTzmvLUo1Kj6qLmo82je6NLo/xi5mWczVWJ1YSWxLHDkuKq42bmy+3/zt                   
 84fineIL43sXmC/IXXB5oc7C9IWnFqkuEiw6lkBMiE44lPBBECqoFowl8hN3JY4KecIdwmciL9E2                   
 0YjYQ1wqHk7ySCpNepLskbw1eSTFM6Us5bmEJ6mQvEwNTN2bOp4WmnYgbTI9Or0xg5KRkHFCqiFN                   
 k7Zn6mfmZnbLrGWFsv7Fbou3Lx6VB8lrs5CsBVktCrZCpuhUWijXKgeyZ2VXZr/Nico5lqueK83t                   
 zLPK25A3nO+f/+0SwhLhkralhktXLR1Y5r2sajmyPHF52wrjFQUrhlYGrDy4irYqbdVPq+1Xl65+                   
 vSZ6TWuBXsHKgsG1AWvrC1UK5YV969zX7V1PWC9Z37Vh+oadGz4ViYquFNsXlxV/2CjceOUbh2/K                   
 v5nclLSpq8S5ZM9m0mbp5t4tnlsOlqqX5pcObg3Z2rQN31a07fX2Rdsvl80o27uDtkO5o788uLxl                   
 p8nOzTs/VKRU9FT6VDbu0t21Ydf4btHuG3u89jTs1dtbvPf9Psm+21UBVU3VZtVl+0n7s/c/romq                   
 6fiW+21drU5tce3HA9ID/QcjDrbXudTVHdI9VFKP1ivrRw7HH77+ne93LQ02DVWNnMbiI3BEeeTp                   
 9wnf9x4NOtp2jHus4QfTH3YdZx0vakKa8ppGm1Oa+1tiW7pPzD7R1ureevxH2x8PnDQ8WXlK81TJ                   
 adrpgtOTZ/LPjJ2VnX1+LvncYNuitnvnY87fag9v77oQdOHSRf+L5zu8O85c8rh08rLb5RNXuFea                   
 rzpfbep06jz+k9NPx7ucu5quuVxrue56vbV7ZvfpG543zt30vXnxFv/W1Z45Pd2983pv98X39d8W                   
 3X5yJ/3Oy7vZdyfurbxPvF/0QO1B2UPdh9U/W/7c2O/cf2rAd6Dz0dxH9waFg8/+kfWPD0MFj5mP                   
 y4YNhuueOD45OeI/cv3p/KdDz2TPJp4X/qL+y64XFi9++NXr187RmNGhl/KXk79tfKX96sDrGa/b                   
 xsLGHr7JeDMxXvRW++3Bd9x3He+j3w9P5Hwgfyj/aPmx9VPQp/uTGZOT/wQDmPP87zWUggAAAAZi                   
 S0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAPYQAAD2EBqD+naQAAAAd0SU1FB9oHEhQGAHo0escAABZM                   
 SURBVGje7Zl3mFXVuf8/a5fTz5kzZ2YYZpCBGerQEZEigkEQ9WfHbiwxFuxR5BrFxHs1+sSSKDas                   
 SVTsYkeQIogQg9K7lAGmMH3m9HN2XfePAYwh5t7c5977x+/3e59nP2c9++y9vu93ve96y9rwIyIO                   
 DzKZhFQVaDWDPPPo7K6bWz++WcYTu+XgQF9ZlzBlZ8seqQHESooZdM2HPPb+G7TtWUsn+a43hv3i                   
 T7La01sOumm+/GDFRnli+SCpDvZVvVeZaajuf9edYndNLcu2NVFZGucfy4STp8i9TQlZH8/J5rQj                   
 ARSAZS9dxL6ONkxHQcm18G9XjJNa5UXPbY5cvJZ+EyuYfUqCQbE0K/58iGDl2CtkcMOX2EaOu159                   
 Fu+BFxGDfVVy+HuruKLpDmZ8eTyFYZ0Nz94ijlKkePxVf9z83V7puo50XVcu33JQDrnm/cuPWsOJ                   
 p58nF7z1FFvqTeKWl2DYz+NX3kC2vZl0IsmVTz7EexvCfxEAI376xMz3r256rKL/cH672GW9NZTz                   
 e6YpKIwS8xo0ZKBUSzLzrJu7aKvdjpUXvGwz47mdPPTmDr5bv4HfnHsZmZxNkR/GVvgpLS4kOGr8                   
 EZX8Q4N9s67j8tBj05gweTitRoSznjXQ9AAIuKdsHjO3TftKAFR7el+xw9z/KkD1zYuf6zd+wPWJ                   
 5gbMTAKkxf71G6Y3fnDf+/y3yKOPPiiltKXj2jKZt+SEuz4z/u6DkRNunpxMpWQ+F5cH25PSyCdk                   
 bdySDSlHJjNp9/BzyuHBmnvEss37m1l3IMmGRosVdR7O7DmYmWddzNBgL/H4rNMkgAbwyL2Xy4KS                   
 Unr2ljQk8nzxXYB+idUsaNiGXzGR+SSnDZzCSXevXC8Alj5/iRw9cTyOrycnPwOhrSu57a6fUlhY                   
 QMhqJm6r+J0Mmz76bRfCqr0qzd44L/4lSco5BmvfXkzTpa0jSXGBSzfdxFQVelTEuji8uKeCokIf                   
 33zXipVLMfi4CLFYlKqoQygUojAWY8X8Rbj5VJelx/3rF7KtdgvB91/AyufoPP9XFOfbmVDQwRk3                   
 38Dcq69k9r/05vIFg9YJgJsvuL7ti48XF/l9Xj5dfg2hgm6MuD+L7g+jaDovjl/MqtW7uOuZlUId                   
 5K109323N+AdecbDlQ89MyG4YS7XL4iSzjtILISwKD24RM56ZrUCIIYE+p63NbvniJ9cce3PZPPo                   
 O0i3tyClQby5Kbt9ztXBozbQfyTHX3Svv7Yl+bBU9Ol+r6fUwr/d5w/M3Tv/zrn/6L0fBSg76cbK                   
 qkiqZtWHr9CRziER+FTwaBIAF0HW1hFCoAqoj1tc9rt1+ZLS6uDiWUXujwIUnDRrwNTolp2PPT6H                   
 4pIiDnZaxMIqjUmBV1fpGXXZ3h5EUxWOKfGwfu1usok4Q0cNpixosGr+Y7yyrpB5j88SRwGUn3rv                   
 05/8rOFGNVgiqsZfzYJNOWIRH+P6B1m6CzotP7o3yG/HDGL2n55k0unTCHpAUwSO0MhnUpw/bDLH                   
 lLuMHAKrxq2PHgGInfVc9RunLNte1a+CbuU9aM2H2FinMGniOBqS8PwalXxrBzt/ewsPfvo2scIo                   
 0WgBiUQn+WQbmpVE1RU8To56u5Bbx57JlJvP7doKAKPKcnMCQR/egB/N46OyKEqP8gC9b/icSFEZ                   
 wcIy7Fd/zew/PkdzW4KW9hSKWodfc+kVzCFw2JMIoxKkwxJUDu7LidFN8sj2b7DLufo9D4UFXkIX                   
 fkPltV9x1RNbMLIZnFwKKxNHm3QJK998F01VkNKlzG9SETQAiSthZHdBdZHLmG5pdmzeQawk8r0N                   
 xt27Z2Ci/fMdmXiCXCpJN5/JhMHFlKVa+OClRYw6bzxev4ddO2poWbefh79YSGlxEb3CaVwp8ekK                   
 juuy/LMl3P2z+3l67jje3Nb9h0ae8ODBRzRj9azAO0+yr6YORVGQUtK7TxkLvvwlUqrcOC/Bit0C                   
 zR9BbFiKu/lLkC5KuIDXnh1PvKONOd92pzGpoMaqQmKwr0obPWnsxvbmtsF7d+xGCIF0XSrHjid1                   
 1g30Mddy46A9hEIRwgUFjP+dQCg6iqqhaDpCUVEUldElzZwWXE3TwQ75eUsfseTded+76cSK42VH                   
 a7usGti37eMNn3cH3NH3bKsorPAcqNB3U735fuKF1SywzsFIJ7BNA3BRFAVV11B1Da9HI7V9TeeO                   
 D56I8X+V/KeDXY+Tbz3bdpVZukc7zlX8Wd3j/zwcLrhn67yb9v2X0btPvrXPqdPPr3/j0xXSTLdJ                   
 V7rScWxpO450pZR7mlPywXc2yV4/fWvVPz15z0lXffbhu6/KdDYn25NZ2ZbMSdPISNPISMvIynjW                   
 kJ0ZW8azlrQdKS+eu1UOu2Pduf+pyYeddkXytfmfuC0dnbIzEZdt8bisaU7JVDohjXxCxtMpub/D                   
 lLVxWzYkLdmYsmVbxpYLX75Ojvnlppf+ei71bycfdNr1LbePT0bPunCGsB2bpqRN0CtpTkm6hR0O                   
 JHRa8x4ifkkiL9n67SZSmRzVvSOE+p5OeNl5IxtO22I0Ln941dHheuqsnz995sGXxo4fjadyOpvr                   
 DEZVBVhd44LqQdN1XOGlo6GOeydPpLS8B70H9KG9uY3GA/VUDh3CkEvHIXeuYWPVM9rCO7s72l8D                   
 3DK27aWS4giulaCpM0N9m8FxfXSO7wUfbndQdI1v5s1l4zvz+OzAFiKFUfw6SFQ8qsOKhUuYOf1G                   
 7ryzSq6O16cB/5FoGpr68H0n9bNkz/Io2+ugsjBJWczFsi32dZjY0mL3rlo2vvs6r2xcSaAgiiPB                   
 dgVurp1coo0TTxjMnLcfYu7cWnFG0/W+CXNk5AjAyWW112sen/D4fEwaXcasJxYzpMzGcky+3Jtn                   
 Y4PDwpnX8ODCd6g/2IxpS/Kmw97aBuoO7Gd/Qz2NBxuoHNiXHtWD0LwBUsmmS48ATOiZLHNRUVUN                   
 KTT+9fJ+RNxWJty9hoUb4nTmHNLNtSRTOZKpDDUHaqk5UIcv30hNWqcxo7IjFaCuM8+VN5zJokUd                   
 lCb/fOsRG5SGLIIBD6qmI1ApKfRx/uN7sW0fjU1x4nkfvQcPIZsxUVQFI55GCCiJuPQLpEjZKo1G                   
 gE4ZwSippr4+yyC7tvoIwJyVLvOP96BpKtc8vp2MCLJ6n8QbKcG1TaRtkmhpRdMUXCmRriDkdVAV                   
 gXQFQcWir78Tqag0JDoIBnU6vT2+r5j3Wd359ScGX21L8dWeNNvqUhQEwLUMXCOHbWSJt3YQDIdw                   
 XRdXSipCXekSIVFVlcLCQlxF57s1a7nk0ipiVs33AIXlffhkl5+aTsk7tw+guTNPU1sGyzCwTIPi                   
 7G6K+pQy//dPUl7WHYSC7vHhDwSIxoqIxmIYjiQW9vH0gy/Q1msS7WZg65GdXDl15nWqkgmv2GHw                   
 h6VNzJjanUUPHMfSx15B2folwwZ4CHaL8u37X1A+qD8jjjuWfj1CqLoXv89LOBTENg0uGn8FN9w0                   
 nKink0Wtg+/9K4CHfHogPllRdCEFtC1dydP/9hbJjjhmziA46Uw2ucPRTziX9XMeYs3HH5H0lyKK                   
 erBzf5xPX3yJGy+ayW2/GEVRqUa6pYnVcuplPwgVkx5ZK41PnsLcvAbDMJFSIhSF3zx6EWdfMJZd                   
 LXDuUwkUrx/FdXEXPA/JdhAKV1zSjzPO6MV3u+toa2iSDzZcmD/w2g2BI140tnTEi56XfyFb9zcI
