=== debian/rules ===
--- 
+++ 
@@ -43,7 +43,7 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/hello-pymaemo.
-	$(MAKE) install DESTDIR=$(CURDIR)/debian/touchsearch/
+	$(MAKE) install DESTDIR=$(CURDIR)/debian/touchsearch-answers/
 
 # Build architecture-independent files here.
