## touchsearch 3.1-1

=== debian/changelog ===
touchsearch (3.1-1) unstable; urgency=low

  * Added: 'Ghosted' icon color option
  * Added: Add search engine option
  
 -- Brent Chiodo <bchiodo@gmail.com>  Sun, 1 Aug 2009 15:00:00 +0000
 
