=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  Easily search Google, Ebay, Amazon.com, Wikipedia, Dictionary.com, YouTube and many more.
 XB-Maemo-Upgrade-Description: Desktop Widget which allows you to search the web.
  Easily search Google, Ebay, Amazon.com, Wikipedia, Dictionary.com, YouTube and many more.
+ .
  Changes since v2.2-2:
   * Added ability to install additional search engines
   * Added 'Enhanced' tabbed search interface (Favorites)
@@ -19,11 +20,10 @@
   * Added ability to select search engine language (if supported)
   * Added donation and additional search engine links
   * Added auto-scrolling viewport to Configure dialog
+  * Added option to auto-generate icon when creating a search engine
   * Changed backend search engine format
   * Changed settings dialog to reflect new options
   * Changed configure dialog to reflect new format
-  * Removed 'Ghosted' icon color option
-  * Removed 'Add search engine' wizard
  .
  Changes since v2.2-1:
   * Fixes a bug in the Customize Search Engine dialog
@@ -41,10 +41,6 @@
   * Added WebMD to search engines list
  .
  Changes since v1.2-2:
-  * You can now add, edit, delete, and sort search engines
-  * Widget background now features rounded-corners with user-selectable opacity
-  * New integrated help system
-  * Added WebMD to search engines list
   * You can know press the Return key on the keyboard to initiate a search
   * There is an option to select what logo style you prefer (Ghosted or Color)
   * Additional search engines have been added, including Wikipedia, IMDb, Youtube, and Amazon
@@ -148,3 +144,5 @@
  nKink0Wtg+/9K4CHfHogPllRdCEFtC1dydP/9hbJjjhmziA46Uw2ucPRTziX9XMeYs3HH5H0lyKK                   
  erBzf5xPX3yJGy+ayW2/GEVRqUa6pYnVcuplPwgVkx5ZK41PnsLcvAbDMJFSIhSF3zx6EWdfMJZd                   
  LXDuUwkUrx/FdXEXPA/JdhAKV1zSjzPO6MV3u+toa2iSDzZcmD/w2g2BI140tnTEi56XfyFb9zcI                   
+ IQSu6zJgYAVPvnAqXn+QVKKVyoIA+VwczTZQNA/K6T9HKCpIQWz4dmr27qSutoM1Ld1FJCDCANq4                   
+ shHXDRox9PnVS1fKVCIpAGKFYSKX3UZtoIym+vfwBCJEwlFihQW4to3luii2gVA1FFXFkSp95FZ2
